Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# Parallel/vtkMPICommunicator.h File Reference

`#include "vtkCommunicator.h"`

Include dependency graph for vtkMPICommunicator.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Compounds

class | vtkMPICommunicator
| Class for creating user defined MPI communicators. More...
class | Request